# Asterisk Project : Asterisk 13 Function_KEYPADHASH

Created by wikibot on Aug 08, 2014

# KEYPADHASH()

### Synopsis

Hash the letters in string into equivalent keypad numbers.

### Description

Example: ${KEYPADHASH(Les)} returns "537"

### Syntax

    KEYPADHASH(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538